commit 06f179b7b4897395c707fbdde5e79d8dd11b6f4d
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Jan 28 01:18:10 2022

    Daily bump.

diff --git a/contrib/ChangeLog b/contrib/ChangeLog
index 24752f46da6..e0894c971c0 100644
--- a/contrib/ChangeLog
+++ b/contrib/ChangeLog
@@ -1,3 +1,9 @@
+2022-01-27  Martin Liska  <mliska@suse.cz>
+
+	* gcc-git-customization.sh: Sync from master.
+	* git-descr.sh: New file.
+	* git-undescr.sh: New file.
+
 2022-01-24  Martin Liska  <mliska@suse.cz>
 
 	* gcc-changelog/git_commit.py: Sync from master.
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 4e4f0c27ccf..5f741186d8e 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20220127
+20220128

